@charset "utf-8";
/* CSS Document */

.inventory {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	margin-top: 0px;
	border-collapse: collapse;
	padding-top: 0px;
	margin-top: 0px;
}
.inventory tr th {
	font-size: 13px;
}
.inventory tr td {
	text-align: center;
}
.inventory caption {
	text-align:right;
	font-size: 12px;
	margin-bottom: 10px;
}
.inventory td, inventory th {
	font-size: 12px;
	padding: 3px 7px 2px 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
} 	
.inventory th {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 4px;

	background-color: rgb(234,234,234);
}
.inventory tr:nth-of-type(even){
	background-color: rgba(255,255,255,.1);
}
.inventory tr:nth-of-type(odd){
	background-color: rgba(204,204,204,.2);
}
#price, #rating {
  width: 15%;
}
